{
  "schema_version": "1.4.0",
  "id": "GHSA-cg8x-876m-56f7",
  "modified": "2022-05-17T05:45:52Z",
  "published": "2022-05-17T05:45:52Z",
  "aliases": [
    "CVE-2010-4502"
  ],
  "details": "Integer overflow in KmxSbx.sys 6.2.0.22 in CA Internet Security Suite Plus 2010 allows local users to cause a denial of service (pool corruption) and execute arbitrary code via crafted arguments to the 0x88000080 IOCTL, which triggers a buffer overflow.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2010-4502"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/42267"
    },
    {
      "type": "WEB",
      "url": "http://www.exploit-db.com/exploits/15624"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id?1024808"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2010/3070"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2010-12-08T20:00:00Z"
  }
}